import 'package:flutter/material.dart';
import 'package:get/get.dart';

// ignore: must_be_immutable
class SignUpButton extends StatelessWidget {
  Function openSignup;
  SignUpButton(this.openSignup);

  @override
  Widget build(BuildContext context) {
    return Row(
      mainAxisAlignment: MainAxisAlignment.center,
      children: <Widget>[
        Text(
          "msg-new-user".tr,
          style: TextStyle(color: Colors.black, fontSize: 15),
        ),
        TextButton(
          onPressed: () {
            openSignup();
          },
          child: Text("create-account".tr),
        ),
      ],
    );
  }
}
